@media all and (min-width: 1699px) and (max-width: 3000px) {
    .service-wrapper .service-overlay {
        left: -40px;
    }

    .service-wrapper-inner h2 {
        width: 90% !important;
    }
}

@media all and (min-width: 1024px) and (max-width: 1562px) {
    .banner {
        background-position: 55% top;
    }

    .banner-content h2 {
        font-weight: 600;
    }
}

@media (min-width: 769px) and (max-width: 1300px) {
    .banner-content {
        top: 123px;
    }
}

@media (min-width: 799px) and (max-width: 899px) {
    .banner-content {
        top: 10px !important;
    }
}

@media (max-width: 1099px) {
    #slideshow_groupid_1 .slick-prev,
    #slideshow_groupid_1 .slick-next {
        display: none !important;
    }
}
@media all and (min-width: 768px) and (max-width: 1099px) {

    .header, .featured, .mission, .feeds, footer, .pitshop, .location, .inside-page {
        padding-left: 2%;
        padding-right: 2%;
    }

    footer .newsletter-subscribe {
        font-size: 11px;
    }

    .cmsNav1 > li {
        padding-left: 5%;
    }

    .cmsNav1 > li > a, .addtocart a.btn, .cmsNav1 > li ul li a {
        font-size: 13px;
    }

    .header h1 {
        width: 45%;
        top: 60px;
        left: 35px;
    }

    .addtocart {
        margin-bottom: 35px;
    }

    .header {
        height: 98px;
    }

    #header-logo img {
        width: 260px;
        height: 75px;
    }

    .nav .cmsNav1 > li ul.megaMenu:before {
        right: 216px;
    }

    .banner-content {
        width: 726px;
        margin-left: 40px;
        top: 90px;
        left: 0;
        text-align: left;
    }

    .banner-content .btn {
        padding: 8px 8%;
    }

    .banner-content h2 {
        font-size: 38px;
        font-weight: 700;
        margin-left: 0;
    }

    .banner-content h2 span {
        font-size: 28px;
    }

    .banner-content h1 {
        font-size: 45px;
        padding-bottom: 20px;
    }

    .banner-content h1 span {
        font-size: 35px;
    }

    .banner-content .banner-cta-wrapper .btn {
        font-size: 14px;
        padding: 12px 40px 12px 12px;
    }

    .banner {
        padding-bottom: 60px;
        background-color: #202020;
    }

    .banner-cta-wrapper {
        position: relative;
        top: 20px;
    }

    ul.downloads li {
        line-height: 45px;
    }

    ul.downloads li span {
        font-size: 28px;
    }

    ul.downloads li a {
        font-size: 12px;
    }

    .banner {
        background-position: 50% top;
        margin-bottom: 0px;
    }

    .featured .row {
        margin-bottom: 0px;
    }

    ul.banner-menu li {
        margin-bottom: 10px;
    }

    .featured h3 {
        margin-bottom: 15px;
    }

    .service-wrapper-inner {
        top: 0;
    }

    .service-wrapper .service-overlay {
        top: 0;
        left: 0;
        -webkit-transform: rotate(0deg);
        /* Firefox */
        -moz-transform: rotate(0deg);
        /* IE */
        -ms-transform: rotate(0deg);
        /* Opera */
        -o-transform: rotate(0deg);
        height: 101%;
    }

    .service-wrapper-inner h2 {
        font-size: 24px;
        line-height: 24px;
    }

    .service-wrapper-inner p {
        font-size: 16px;
        line-height: 18px;
        margin-bottom: 0;
    }

    .service-wrapper.green-guru-feature .service-link {
        margin-top: 65px;
    }

    ul.cmsNav1 ul.megaMenu li ul li {
        padding: 2px 0;
    }

    .cmsNav1 > li ul {
        padding: 5px 0;
    }

    ul.cmsNav1 ul.megaMenu li a {
        font-size: 13px;
        line-height: 16px;
    }

    ul.cmsNav1 ul.megaMenu {
        min-height: 320px;
        padding: 25px 0 25px 100px;
        top: 41px;
    }

    .testimony-wrapper:nth-child(2n+1) {
        text-align: left;
    }

    .testimony-inner-wrapper {
        width: 670px;
    }

    .case-study-wrapper .dropdown {
        font-size: 14px;
        left: 18px;
        width: 85%;
    }

    .case-studies h3 {
        padding-bottom: 18px;
        font-size: 30px;
    }

    .header-overlay {
        top: -25px;
        width: 100%;
    }

    .case-study-banner {
        height: 480px;
    }

    .intro-wrapper {
        padding: 30px;
    }

    .intro-wrapper h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .intro-wrapper p {
        font-size: 20px;
        line-height: 28px;
    }

    .problem-wrapper {
        margin: 30px;
    }

    .solution-wrapper {
        padding: 30px;
    }

    .case-study-testimony-wrapper {
        padding: 30px 0;
    }

    .case-study-testimony-outer-wrapper {
        padding: 0 30px;
    }

    .psImages img {
        width: 111px !important;
        height: auto !important;
        margin-left: 9px;
    }

    .psImages {
        margin-right: -12px;
        margin-left: -12px;
    }

    .nav-tabs > li > a {
        padding: 5px 8px;
    }

    .featured .btn-wrapper .btn {
        padding: 8px 2%;
    }

    .mission {
        padding: 34px 0 33px;
    }

    .feeds {
        padding: 25px 0 35px;
    }

    .fb-feed, .twitter-feed {
        padding: 11px 24px 18px;
        min-height: 100px;
    }

    .feeds h3 {
        padding: 19px 0 5px 16px;
    }

    .feeds .article img {
        height: 60px;
        width: 62px;
    }

    .feeds .article span {
        width: 83%;
    }

    .feeds .article {
        margin: 12px 0 0;
    }

    .feeds .article small {
        padding-bottom: 5px;
    }

    .feeds .btn-wrapper {
        margin-top: 25px;
    }

    .mission h3 {
        padding-bottom: 34px;
    }

    .mission p {
        margin-bottom: 7px;
    }

    .featured .thumbnail span a, .featured .thumbnail p {
        font-size: 13px;
    }

    .featured .thumbnail h3, .featured .thumbnail span, .pitshop p {
        font-size: 15px;
    }

    .btn, .featured .btn {
        font-size: 15px;
        padding: 8px 4%;
    }

    .featured .thumbnail .featured-image .btn {
        left: 54px;
        top: 140px;
        font-size: 13px;
    }

    p {
        font-size: 14px;
        line-height: 1.3;
    }

    .mission h3 {
        font-size: 25px;
        width: 85%;
        margin: 0 auto;
    }

    .mission-inner {
        width: 75%;
    }

    .feeds .container {
        width: 70%;
        margin: 0 auto;
    }

    .feeds .fb-feed, .feeds .twitter-feed {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .feeds h3 {
        text-align: center;
    }

    footer .credit {
        margin-top: -30px;
    }

    .feeds .fb-feed, .feeds .twitter-feed {
        margin-bottom: 18px;
    }

    /*PitShop Content*/
    .pitshop {
        padding-top: 70px;
        padding-bottom: 30px;
    }

    .pitshop h4 {
        font-size: 1.8em;
    }

    .pitshop-modal span {
        width: 70%;
    }

    /*Contact Page*/
    .contact, .location, .inside-page {
        padding-bottom: 50px;
    }

    .contact-inner {
        width: 62%;
    }

    /*Location Page*/
    h3 {
        font-size: 30px;
    }

    .pitshop-request form {
        width: 65%;
    }

    .city .dropdown {
        width: 85%;
        left: 18px;
        font-size: 14px;
    }

    /* Product Page */
    .product-head, .product-listing h3 {
        width: 85%;
    }

    .image-box {
        height: 200px;
    }

    .image-box img {
        width: 100%;
    }

    .product-listing > h4 {
        text-align: center;
    }

    .product-listing ul {
        margin: 0 auto;
        text-align: center;
        line-height: 3;
    }

    .product-listing li {
        float: none;
        display: inline-block;
        line-height: 1;
    }

    .image-overlay {
        height: 199px;
    }

    .product-listing li a {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .on-sale em {
        height: 32px;
    }

    .sale.overgalleria {
        right: 18px;
    }

    /* description Page */
    .inside-inner {
        padding: 82px 0 0px;
    }

    .slider-section #slider img {
        width: 100%;
    }

    .tabbing h3 {
        font-size: 19px;
        padding-bottom: 14px !important;
    }

    .tabbing .nav-tabs > li > a {
        padding: 4px 4px;
    }

    .tabbing .tab-content p {
        line-height: 114%;
        margin-bottom: 20px;
    }

    .purchase h5 {
        font-size: 12px;
    }

    .color-code select, .value-quan {
        padding: 2px 10px;
        font-size: 12px;
    }

    .value-quan { /*padding: 4px 10px;*/
    }

    .value-quan {
        width: 92%;
    }

    .product-price span {
        font-size: 15.2px;
    }

    .product-price {
        padding: 26px 0 6px 1px;
    }

    .tabbing {
        width: 288px;
    }

    .quantity-code {
        width: 26%;
    }

    #page3 .quick-contact-container {
        display: none;
    }

    .theme-classic .galleria-stage {
        height: 316px !important;
    }

    .nav-tabs > li {
        margin-bottom: -2px;
    }

    .tab-content {
        margin-bottom: 0;
    }

    /*
    .tab-content p {
        min-height: 50px;
    }
    */
    .cards {
        margin-bottom: 20px;
    }

    .purchase {
        margin-bottom: 24px;
    }

    #cart_added_prompt {
        bottom: -57px;
    }

    .add-cart {
        font-size: 13px;
        padding: 14px 9%;
        margin-bottom: 33px;
    }

    .product-listing-to h3 {
        font-size: 19px;
        width: 100%;
        margin: 0;
        padding-bottom: 8px;
    }

    .product-listing-to h3 img {
        right: 33px;
    }

    #slider ul li {
        height: 310px;
        padding: 0 10px;
    }

    #carousel li {
        width: 90px;
        height: 81px;
        margin-right: 0;
        margin-left: 3%;
        padding: 0 6px;
    }

    .slider-section #carousel li {
        line-height: 81px;
    }

    .direction a.prev {
        left: 10px;
        top: 15px;
    }

    .direction a.next {
        right: 3px;
        top: 15px;
    }

    .description-inner {
        margin-bottom: 32px;
    }

    .related-product h2 {
        font-size: 19px;
        padding-bottom: 14px;
    }

    .related-product .item {
        display: block;
    }

    .related-product .item strong {
        padding-top: 0;
        font-size: 13px;
    }

    .related-product .item small {
        font-size: 12px;
    }

    #video iframe {
        width: 300px !important;
        height: 300px !important;
    }

    .slider-section #carousel li {

    }

    /* header tablet css start here*/
    .addtocart a.btn {
        padding: 0 7px;
    }

    .header .nav ul.cmsNav1 > li {
        padding: 6px 12px 14px;
    }

    .header .nav ul.cmsNav1 > li:last-child {
        padding-right: 0;
    }

    .sub {
        left: 41%;
    }

    .header h1 {
        left: 35px;
        top: 38px;
        width: 45%;
    }

    .cmsNav1 > li ul {
        top: 40px;
    }

    /* */
    .map img {
        min-height: 374px;
        width: 100%;
    }

    .theme-bg {
        padding: 22px 0;
    }

    .milbert h2 {
        padding-left: 2.2%;
        font-size: 26px;
        line-height: 165%;
        width: 68%;
    }

    .milbert h2 i {
        margin-right: 8px;
    }

    .change-location {
        width: 30%;
        padding-right: 2.9%;
        top: 20px;
    }

    .find-here {
        margin-bottom: 5px;
    }

    .use-facility {

        padding: 14px 3.5% 26px;
    }

    ul.legend-menu {
        width: 400px;
    }

    .legend-container {
        height: 161px;
    }

    ul.legend-menu li:nth-child(4) {
        width: 205px;
    }

    .discription-details h3 {
        margin-bottom: 7px;
    }

    .discription-details address span {
        margin-bottom: 1px;
    }

    .discription-details address {
        margin-bottom: 9px;
    }

    .discription-details h4 {
        margin-bottom: 6px;
    }

    .discription-details p {
        font-size: 13px;
        min-height: 34px;
    }

    .theme-bg {
        min-height: 777px;
        background: url(../images/theme-bg-ipad.jpg) center top no-repeat;
        background-size: 100% 100%;
    }

    .mobile-map {
        display: none;
    }

    .feeds {
        background: url(../images/tab-cycle.jpg) center top no-repeat;
        background-size: auto;
        background-color: #d8d5cb;
    }

    .header .addtocart {
        padding-right: 0;
    }

    .logo2 {
        left: 90px;
        top: 90px;
        width: 35%;
    }

    .header h1 {
        left: 30px;
        top: 38px;
        width: 25%;
    }

    .featured {
        padding-top: 180px;
    }

    .assa-wrapper {
        bottom: -160px;
        left: 0;
        right: 0;
        text-align: center;
    }

    .assa-wrapper img {
        height: auto;
        width: 150px;
    }

    .nav .cmsNav1 > li ul {
        top: 52px;
    }

    .feature-image .slick-list img {
        height: 300px;
    }
}

@media all and (min-width: 320px) and (max-width: 768px) {
    .right-col .downloads-wrapper {
        margin-top: 0px;
    }
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .product-listing > h4 {
        display: none;
    }
    .wrapper {
        overflow-x: hidden;
        max-width: 100%;
    }

    .btn {
        font-size: 15px;
        padding: 10px 4%;
    }

    p {
        font-size: 15px;
    }

    .container {
        width: 320px;
    }

    .header {
        background-color: transparent;
        position: absolute;
        top: 0;
        width: 100%;
        left: 0;
        z-index: 5;
    }

    .header > .container {
        padding: 0;
    }

    .container > .navbar-collapse {
        background-color: #202020;
        width: 100%;
        margin: 0;
        max-height: 100%;
        border-bottom: solid 4px #525254;
        border-top: none;
        box-shadow: none;
    }

    .cmsNav1 {
        float: none;
        margin: 0;
        width: 100%;
        margin-bottom: 60px;
        padding-top: 20px;
        z-index: 10;
    }

    .header h1 {
        position: static;
        width: 76%;
        margin: 0;
        padding: 10px;
    }

    .header h1 a {
        width: 100%;
        margin: 0 auto;
    }

    .header h1 a img {
        max-width: 220px;
    }

    .container > .navbar-header {
        float: right;
        width: 24%;
        margin: 0;
        height: 86px;
    }

    .cmsNav1 > li {
        float: none;
        padding: 15px 10%;
    }

    .cmsNav1 > li ul {
        width: 100%;
        top: 50px;
    }

    .addtocart {
        position: relative;
        bottom: -9px;
        left: 21px;
        margin: 0;
        float: none;
        width: auto;
    }

    .addtocart a.btn {
        outline: none;
        font-family: 'Oswald', sans-serif;
    }

    .addtocart a {
        float: left;
    }

    /* a.open{background-color: #202020;}
    .mobile-menu.open .icon-bar{background: #72bd53;}*/
    .sub {
        left: 22%;
        display: none;
    }

    .header nav li:hover .sub {
        display: block;
        bottom: -5px
    }

    .cmsNav1 > li ul {
        left: 0;
    }

    .header nav li ul li {
        display: inline-block;
        width: 48%;
    }

    .banner {
        background-position: 57% top;
        height: 275px;
        background: url(../images/banner-mobile-mode.jpg) center bottom no-repeat;
        background-color: #eeeee1;
        /*background-position: -91px 209px;
        background-size: 165% 59%;
        height: 500px;
        background-color: #f6f4e4;*/
    }

    .cart .recommended .product {
        margin-right: 10px;
        width: 29%;
    }

    .theme-classic .galleria-thumb-nav-left, .theme-classic .galleria-thumb-nav-right {
        top: 10px;
    }

    .variation {
        min-width: 100%;
    }

    #id_checkout_form #tabs ul {
        margin-left: -12px;
    }

    .ui-tabs-vertical .ui-tabs-nav {
        width: 260px;
    }

    .inside-page p {
        font-size: 15px;
    }

    #page9 span a, #page9 span strong {
        font-size: 17px !important;
    }

    .image-overlay {
        height: 100%;
    }

    #page9 .form legend {
        font-size: 18px;
    }

    #id_checkout_form .step {
        background-color: #ededed;
        border-radius: 50%;
        color: #202020;
        display: inline-block;
        height: 18px;
        line-height: 18px;
        margin: 0 8px 0 6px;
        text-align: center;
        width: 18px;
        font-size: 13px;
    }

    .blog-image {
        float: none;
        padding: 0 10px 10px 0;
    }

    .comments-container {
        width: 300px;
        margin-left: -20px;
    }

    .comments-container .blog-title {
        font-size: 22px;
    }

    .banner-cta-wrapper {
        display: none;
    }

    .mobile-cta {
        display: block;
    }

    .mobile-cta ul.banner-menu li {
        width: 100%;
    }

    .mobile-cta ul.banner-menu li a {
        width: 100%;
        text-align: left;
        outline: none;
        border-bottom: 1px solid #ffffff;
    }

    .mobile-cta ul.banner-menu li:last-child a {
        border-bottom: 0;
    }

    .mobile-cta ul.banner-menu li a:after {
        content: "\e900";
        font-family: icomoon;
        color: #000000;
        position: absolute;
        margin-left: 5px;
    }

    .mobile-cta ul.banner-menu li a:hover {
        outline: none;
    }

    .service-wrapper-inner h2 {
        font-size: 27px;
        line-height: 28px;
    }

    .service-wrapper-inner p {
        font-size: 16px;
        line-height: 20px;
    }

    .service-wrapper-inner {
        padding: 15px 20px;
        width: 90%;
    }

    .service-wrapper {
        padding: 0 15px;
    }

    .comments-container table {
        font-size: 14px;
    }

    ul.legend-menu li a {
        font-size: 12px;
        line-height: 14px;
    }

    ul.legend-menu li span {
        font-size: 20px;
    }

    .legend-container {
        height: 100px;
    }

    ul.legend-menu li {
        height: 50px;
        line-height: 50px;
        width: 130px;
    }

    ul.legend-menu li span {
        font-size: 20px;
    }

    .comments-button-wrapper label {
        font-size: 12px !important;
    }

    .cart h3, #id_checkout_form h2 {
        font-size: 18px;
    }

    ul.legend-menu li a {
        font-size: 12px;
        line-height: 14px;
        top: 10px;
    }

    ul.legend-menu li:nth-child(2), ul.legend-menu li:nth-child(4) {
        width: 155px;
    }

    ul.legend-menu li:nth-child(3) {
        width: 130px;
    }

    #id_checkout_form #tabs-3 .form {
        padding: 0px 10px 10px;
        margin-bottom: 20px;
    }

    #id_checkout_form #tabs-3, #id_checkout_form #tabs-4, #id_checkout_form #tabs-3, #id_checkout_form #tabs-2 {
        padding-top: 10px;
    }

    #id_checkout_form #tabs-4 {
        padding-bottom: 10px;
        margin-bottom: 20px;
    }

    #id_checkout_form #tabs-4 .form p {
        font-size: 13px;
    }

    #id_checkout_form #tabs-1 {
        padding: 10px;
        margin-bottom: 20px;
    }

    #id_checkout_form #tabs-1 {
        padding-top: 10px;
    }

    ul#checkout_steps {
        padding-top: 0 !important;
        padding-bottom: 20px;
    }

    .secondForm {
        padding: 0 10px 10px;
        margin-bottom: 20px;
    }

    .checkout-tab label {
        font-size: 13px;
    }

    #id_checkout_form input[type="button"] {
        font-size: 13px;
    }

    #id_checkout_form #tabs ul li {
        width: auto;
    }

    #id_checkout_form #tabs ul li.ui-state-active .step {
        background-color: #72bd53;
        color: #ffffff;
    }

    #id_checkout_form .ui-state-default, #id_checkout_form .ui-widget-content .ui-state-default, #id_checkout_form .ui-widget-header .ui-state-default {
        border: 0 !important;
    }

    #id_checkout_form #tabs ul li.ui-state-active {
        background-color: #ffffff !important;
    }

    #id_checkout_form #tabs ul li {
        background-color: #ffffff !important;
    }

    .breadcrumb li a {
        font-size: 11px;
    }

    .shoppingcart-tbl td {
        font-size: 13px;
        padding-left: 0;
        padding-right: 0;
    }

    .full-cart .style_highlight_row, .shoppingcart-orders .style_highlight_row {
        font-size: 13px;
        padding: 5px 0;
    }

    .cart .btn {
        font-size: 9px;
    }

    .cart select, .cart input[type="text"], #id_checkout_form select, #id_checkout_form input[type="text"], #id_checkout_form input[type="email"], #id_checkout_form textarea {
        font-size: 13px;
    }

    .tooltip {
        font-size: 13px;
    }

    form input[type="submit"] {
        font-size: 11px !important;
    }

    .estimate-shipping label, .summary .content label {
        font-size: 13px;
    }

    .recommended h3 {
        font-size: 20px;
    }

    .policies .content {
        margin-bottom: 20px;
    }

    .estimate-shipping .content input[type=submit] {
        margin-top: 10px;
    }

    .google-map {
        height: 500px;
        width: 100%;
    }

    #Googlemap-1 {
        height: 500px;
        width: 319px;
    }

    .find-place #Googlemap-1 {
        margin: 0 auto;
        width: 320px !important;
        height: inherit !important;
    }

    .our-network #Googlemap-1 {
        margin: 0 auto;
        width: 320px !important;
    }

    .mobile-wrapper {
        min-height: 278px;
    }

    .mobile-section2 {
        display: block;
    }

    .banner-content {
        top: 78px;
        left: 0;
        width: 100%;
        margin: 0 auto;
    }

    .banner-content h2 {
        font-size: 26px;
        width: 93%;
        text-align: center;
        margin: 0 auto;
        padding-bottom: 13px;
    }

    .banner-content h2 span {
        font-size: 16px;
    }

    .featured .thumbnail p, .header nav li ul li a {
        font-size: 13px;
    }

    .featured .thumbnail h3, .featured .thumbnail span {
        font-size: 18px;
    }

    .featured .thumbnail span a {
        font-size: 16px;
    }

    .featured .btn {
        font-size: 15px;
        padding: 10px 15%;
    }

    .featured .thumbnail img, .mission-inner, .pitshop .container_12 aside, .pitshop .grid_8, .location .container_12 .grid_4, .product-head, .product-listing h3 {
        width: 100%;
    }

    .mission {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .mission h3 {
        font-size: 20px;
        padding-bottom: 20px;
    }

    footer .col-sm-1 {
        padding-top: 0;
    }

    footer {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    footer .social {
        margin-left: 0;
    }

    footer .col-sm-1 {
        position: absolute;
        right: 0;
        top: 0;
    }

    footer .col-sm-1 a i {
        margin: 0;
    }

    .bottom-logo {
        padding: 0 5%;
    }

    footer .social a {
        margin-right: 10%;
    }

    .theme-classic .galleria-stage {
        height: 270px !important;
    }

    /*PitShop Content*/
    .pitshop {
        padding-bottom: 0px;
    }

    .pitshop aside {
        padding-left: 0;
        float: none;
        padding-top: 0;
    }

    .pitshop .grid_8 {
        margin: 0;
        padding-left: 0;
    }

    .pitshop h4 {
        font-size: 1.8em;
        width: 70%;
        margin: 0 auto;
        text-align: center;
        padding-bottom: 15px;
        line-height: 1.2;
    }

    .pitshop-modal span {
        width: 55%;
    }

    .pitshop h3 {
        text-align: center;
        font-size: 3em;
        padding-bottom: 15px;
    }

    .pitshop p,
    .pitshop-modal {
        margin: 80px 0 20px;
    }

    .pitshop .btn-cover {
        text-align: center;
        margin: 20px 0;
    }

    .pitshop aside img {
        width: 100%;
    }

    .about h4 {
        width: 95%;
    }

    .product-listing .mobile-device-off {
        display: none !important;
    }

    .mobile-section {
        display: block;
        float: none;
        padding: 0 15px 16px;
        width: auto;
    }

    #page2 .change-location {
        position: static;
    }

    /*Contact Page*/
    .contact, .contact .form legend, .location, .inside-page {
        padding-bottom: 20px;
    }

    .contact-inner {
        width: 100%;
    }

    .contact {
        padding-top: 85px;
    }

    .contact h3, .location h3, .product-inner h2 {
        font-size: 25px;
    }

    .contact span strong, .contact span a, .product-listing h3 {
        font-size: 17px;
    }

    .contact .form .form-group {
        margin-bottom: 15px;
    }

    .contact .form textarea {
        height: 150px;
    }

    .column-small, .column-large {
        float: none;
        display: block;
        width: 100%;
    }

    .column-small {
        width: 75%;
    }

    .column-small img {
        width: 90%;
    }

    .column-small a {
        width: 5%;
        float: right;
    }

    .contact .form .row i, .pitshop-request .form .row i {
        right: -5px;
    }

    .contact .form .column-large i, .pitshop-request .form .column-large i {
        top: auto;
    }

    /*Location Page*/
    .pitshop-request .form {
        width: 100%;
    }

    .pitshop-request {
        text-align: left;
    }

    .product p {
        font-size: 15px;
    }

    /* Product Page */
    .inside-page .col-xs-6 {
        padding: 0 2%;
    }

    .image-box img {
        width: 85%;
    }

    .image-box {
        height: 130px;
    }

    .item {
        margin-bottom: 25px;
    }

    .item strong {
        font-size: 13px;
        text-align: center;
        line-height: 15px;
    }

    .item small, .item .btn {
        font-size: 12px;
        text-align: center;
    }

    .item .btn {
        display: block;
        width: 85%;
        margin: 0 auto;
    }

    .image-box span, .image-box i em {
        font-size: 11px;
    }

    .image-box i {
        font-size: 20px;
    }

    .image-box i em {
        width: 18px;
        height: 18px;
        line-height: 18px;
    }

    .inside-page {
        padding: 80px 0 0px;
    }

    .inside-page h2 {
        padding-bottom: 14px;
    }

    .inside-page p {
        line-height: 126%;
    }

    .product-head {
        margin-bottom: 20px;
    }

    .theme-classic .galleria-thumbnails-list {
        height: 73px !important;
    }

    .theme-classic .galleria-thumbnails {
        height: 73px !important;
    }

    .theme-classic .galleria-thumbnails img {
        height: 73px !important;
        width: 82px !important;
    }

    .theme-classic .galleria-thumbnails .galleria-image {
        height: 73px !important;
        width: 82px !important;
    }

    .color-code, .quantity-code, .product-price {
        float: none;
        display: inline-block;
    }

    .inside-page .container .product-inner {
        margin-bottom: 7px
    }

    .different-type .image-box img {
        height: auto;
        width: 119px;
    }

    .galleria-container {
        z-index: 0;
    }

    #cart_added_prompt {
        left: 0;
        bottom: -92px;
    }

    .discription-details.private h3:after {
        background-position: 0 -261px;
    }

    #page9 .navbar-toggle .icon-bar {
        padding-bottom: 0px !important;
    }

    #video iframe {
        width: 100% !important;
        height: auto !important;
    }

    .nav-tabs > li > a {
        padding: 5px 4px 3px
    }

    /* description Page */
    .slider-section, .tabbing {
        float: none;
        width: auto;
    }

    #slider img {
        width: 100%;
    }

    #carousel li {
        width: 82px;
        height: 74px;
    }

    .slider-section #carousel li {
        line-height: 74px;
    }

    #slider {
        margin-bottom: 10px;
    }

    #slider ul li {
        height: 263px;
        padding: 0 10px;
    }

    .slider-section {
        margin-right: 0;
        margin-bottom: 18px;
    }

    .product-inner .container {
        padding-left: 10px;
        padding-right: 10px;
    }

    .direction a.prev {
        left: 0;
        top: 15px;
    }

    .direction a.next {
        right: 0;
        top: 15px;
    }

    #carousel li {
        margin-right: 2%;
        padding: 0 5px;
    }

    .tabbing h3 {
        text-align: center;
        font-size: 20px;
        padding-bottom: 14px;
    }

    .tab-content p {
        line-height: 114%;
    }

    .tab-content p {
        margin-bottom: 22px;
    }

    .product-price {
        clear: both;
        width: 100%;
        text-align: center;
        padding: 23px 0 8px;
    }

    .color-code {
        margin-left: 21px;
        width: 55%;
    }

    .quantity-code {
        width: 100%;
    }

    .purchase {
        margin-bottom: 14px;
        text-align: center;
    }

    .add-cart {
        width: 188px;
        margin: 0 auto 30px;
        display: block;
        float: none;
        padding: 14px 8.2%;
        text-align: center;
    }
    .product-details .payment-methods {
        text-align: center;
    }

    .product-listing-to {
        width: 100%;
        float: none;
    }

    .tabbing {
        margin-bottom: 33px;
    }

    .product-listing-to h3 img {
        right: 0;
    }

    .product-listing-to h3 {
        padding-bottom: 5px;
    }

    .description-inner {
        margin-bottom: 9px;
    }

    .related-product h2 {
        font-size: 18px;
        padding-bottom: 7px;
    }

    .related-product .item {
        display: block;
    }

    .related-product .thumbnail {
        margin-bottom: 3px;
        padding: 10px 0px;
    }

    .related-product .view {
        text-align: center;
        display: block;
    }

    .related-product .item strong {
        padding-top: 0;
    }

    .related-product .item {
        margin-bottom: 3px;
    }

    .right-1 {
        padding-right: 5px;
    }

    .left-1 {
        padding-left: 5px;
    }

    .related-product .thumbnail .btn {
        width: 75px;
        font-size: 10px;
    }

    .inside-page {
        padding: 80px 0 0px;
    }

    /* City Location css start here*/
    .change-location {
        float: none;
        left: 55px;
        position: absolute;
        top: 109px;
        width: 65%;
    }

    .wrapper {
        width: 320px;
        margin: 0 auto;
        overflow: visible;
    }

    .change-location select {
        text-transform: none;
        padding: 4px 12px;
    }

    .googlemap-container {
        margin-top: 70px;
    }

    .inside-page h2 {
        font-size: 20px;
    }

    .network-btn {
        float: none;
        margin-top: 15px;
    }

    .our-network {
        padding: 20px 0 20px;
    }

    .mobile-section {
        display: block;
        width: auto;
        float: none;
        padding: 0 15px 16px;
    }

    .mobile-section .form-control {
        width: 71%;
        margin: 0 auto;
    }

    .mobile-map {
        display: block;
    }

    .map img:first-child {
        display: none;
    }

    .header h1 {
        padding: 5px 10px;
    }

    .find-place {
        padding: 84px 0 0px;
    }

    .theme-bg {
        padding: 0;
        min-height: inherit;
    }

    .milbert h2 {
        padding-top: 11px;
        width: 100%;
        font-size: 20px;
        line-height: 170%;
        margin-bottom: 0;
    }

    .milbert h2 i {
        background-position: 3px -95px;
        height: 35px;
    }

    .milbert2 h2 i {
        background-position: 3px -128px;
        height: 35px;
    }

    .discription-details {
        float: none;
        padding-left: 0;
        width: auto;
        position: relative;
    }

    .discription-details h4 {
        display: none;
    }

    .discription-details h3 {
        font-size: 14px;
        margin-bottom: 5px;
        padding-right: 40px;
    }

    .place-image {
        margin: 0 10px 5px 0;
    }

    .discription-details address span {
        font-size: 12px;
        margin-bottom: 0;
    }

    .discription-details address {
        margin-bottom: 8px;
    }

    .use-facility {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .high-map-mobile {
        height: 50px;
        position: absolute;
        right: 0;
        top: 0;
        width: 37px;
        background: url("../images/icon-sprite.png") no-repeat scroll 0px -166px transparent;
        display: block;
    }

    .high-map-mobile.private {
        background: url("../images/icon-sprite.png") no-repeat scroll 0px -261px transparent;
    }

    .breadcrumb li, .breadcrumb li a {
        line-height: 12px;
    }

    .theme-classic .galleria-thumb-nav-left, .theme-classic .galleria-thumb-nav-right {
        top: 10px !important;
    }

    .high-map {
        display: none;
    }

    .discription-details p {
        margin-bottom: 0;
        font-size: 12px;
        line-height: 15px;
    }

    .navbar-toggle {
        height: 74px;
        width: 74px;
        position: absolute;
        right: 0;
        padding: 0;
        top: -70px;
    }

    .discription-details h3:after {
        display: none;
    }

    .mobile-section2 .find-here {
        font-weight: 700;
        color: #525254;
    }

    .mobile-section2 .form-control {
        text-align: center;
    }

    .product-listing h3 {
        text-align: left;
        overflow: hidden;
    }

    .product-listing h3 img {
        margin: -7px 0 0 0;
        float: right;
    }

    .product-listing h3 small {
        float: left;
        line-height: 110%;
    }

    .product-listing h3 .mobile-car {
        display: block;
    }

    .product-listing .form-control {
        width: 79%;
        height: 37px;
    }

    .product .container .product-inner {
        margin-bottom: 7px;
    }

    .different-type .item strong {
        padding-bottom: 3px;
        padding-top: 5px;
    }

    .different-type .item small {
        padding-bottom: 7px;
    }

    .item .btn-view {
        width: 51%;
    }

    .different-type .item {
        margin-bottom: 20px;
    }

    #dl-menu {
        display: block;
        position: relative;
        z-index: 2;
        width: 100%;
    }

    #header-logo img {
        width: 120px;
        height: 35px;
    }

    .right-col .downloads-wrapper {
        margin-top: 30px;
    }

    ul.downloads li a {
        font-size: 11px;
        padding-left: 5px;
        top: 6px;
    }

    ul.downloads li span {
        font-size: 20px;
    }

    ul.downloads li {
        line-height: 40px;
    }

    .location {
        padding-top: 60px;
    }

    .mobTitle {
        display: block;
        font-size: 15px;
        font-family: 'oswald';
        text-transform: uppercase;
        margin-top: 20px;
        border-bottom: 2px solid #9e9d97;
        margin-bottom: 10px;
    }

    .psTabs h4, .psTabs .Heading-4 {
        font-size: 15px;
        line-height: 20px;
    }

    .psImages img {
        max-width: 84px !important;
        height: auto !important;
        margin-right: 8px;
        margin-left: 0px;
        margin-bottom: 0px;
    }

    .floatbox {
        display: inline-block;
        width: 268px;
        overflow: hidden;
        margin-left: 10px;
        margin-right: 10px;
        vertical-align: top;
        white-space: nowrap;
    }

    .arrowRight {
        display: inline-block;
        height: 0px;
        vertical-align: top;
        width: 0px;
        margin-top: 16px;
        border-top: 25px solid transparent;
        border-left: 15px solid #9e9d97;
        border-bottom: 25px solid transparent;
    }

    .arrowLeft {
        display: inline-block;
        height: 0px;
        margin-top: 16px;
        width: 0px;
        vertical-align: top;
        border-top: 25px solid transparent;
        border-right: 15px solid #9e9d97;
        border-bottom: 25px solid transparent;
    }

    .psTabs .tabsProd {
        display: none;
    }

    .psTabs .tab-content > .tab-pane {
        display: block;
    }

    .psTabs iframe {
        max-width: 320px;
    }

    .psTitle h3 {
        margin-left: 0px;
        text-align: center;
    }

    .psImages {
        text-align: center;
    }

    .image-box .on-clearance, .related-product .thumbnail .on-clearance {
        top: 80px;
    }

    .quick-contact-container {
        display: none;
    }

    .logo2 {
        width: 180px;
        top: 40px;
        left: 50px;
    }

    .header h1 a img {
        max-width: 120px;
    }

    .banner-content {
        top: 100px;
    }

    .find-location p {
        display: none;
    }

    .featured {
        padding-top: 30px;
    }

    .featured h3 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .service-wrapper-inner {
        top: 0;
    }

    .service-wrapper .service-overlay {
        top: 0;
        left: 0;
        -webkit-transform: rotate(0deg);
        /* Firefox */
        -moz-transform: rotate(0deg);
        /* IE */
        -ms-transform: rotate(0deg);
        /* Opera */
        -o-transform: rotate(0deg);
        height: 101%;
    }

    .cmsNav1 > li {
        display: block;
    }

    .testimony-inner-wrapper {
        width: 290px;
        padding: 20px 15px;
    }

    .testimonial:before {
        content: url("../images/start-quote-m.png");
        top: -15px;
        left: -13px;
    }

    .testimonial:after {
        content: url("../images/finish-quote-m.png");
        right: -10px;
        bottom: 0;
    }

    .intro-wrapper {
        padding: 20px;
    }

    .intro-wrapper h1 {
        font-size: 25px;
        line-height: 25px;
    }

    .intro-wrapper p {
        font-size: 18px;
        line-height: 26px;
    }

    .problem-wrapper {
        margin: 20px 0;
    }

    .problem-wrapper img {
        float: none;
        padding-left: 0;
        padding-bottom: 15px;
    }

    .solution-wrapper {
        padding: 20px 0;
    }

    .solution-wrapper img {
        padding-right: 0;
        padding-bottom: 15px;
    }

    .case-study-testimony-wrapper {
        padding: 20px 0;
    }

    .case-study-testimony-outer-wrapper {
        padding: 0;
    }

    .view-more-case-studies-link {
        font-size: 16px;
    }

    .cmsNav1 > li {
        padding: 0;
    }

    .dl-menuwrapper li a {
        padding: 15px 20px;
    }

    #page33 .inside-page {
        padding-top: 130px;
    }

    .case-study-banner {
        background: url(../images/banner-case-study-mobile.jpg) left top no-repeat;
        height: 131px;
        margin-top: 80px;
    }

    .header-overlay {
        width: 0;
        height: 0;
    }

    .author-inner-wrapper {
        width: 290px;
    }

    #slideshow_groupid_1 {
        display: none;
    }

    .banner-content {
        z-index: 0;
        left: 10px;
        top: 140px;
    }

    .banner-content h1 {
        font-size: 30px;
    }

    .banner-content h1 span {
        font-size: 20px;
    }

    .featured {
        padding-top: 100px;
    }

    .assa-wrapper {
        left: 0;
        right: 0;
        text-align: center;
        bottom: -300px;
    }

    .assa-wrapper img {
        width: 150px;
        height: auto;
    }
    .feature-image .slick-list img {
        height: 240px;
    }
}

@media screen and (width: 480px) {
    .add-cart {
        width: 200px;
    }

    .value-quan {
        padding: 5px 0;
    }

    .related-product .thumbnail {
        height: 190px;
        line-height: 190px;
    }

    #slider ul li {
        height: 302px;
        line-height: 302px;
    }

    #slider img {
        width: auto;
        padding: 10px;
    }

}

@media (min-width: 1100px) and (max-width: 1518px) {
    .featured {
        padding-top: 210px;
    }

    .assa-wrapper {
        bottom: -185px;
        left: 0;
        right: 0;
        text-align: center;
    }

    .assa-wrapper img {
        height: auto;
        width: 150px;
    }
}

@media (min-width: 1100px) and (max-width: 1428px) {
    .featured {
        padding-top: 250px;
    }

    .assa-wrapper {
        bottom: -225px;
    }
}

